package jp.terasoluna.batch.functionsample.b003;

/**
 * 
 */
public class SysCodeReaderVariablePrecisionParam {
	private String seqName = null;

	private String accuracy = null;

	/**
	 * @return the seqName
	 */
	public String getSeqName() {
		return seqName;
	}

	/**
	 * @param seqName
	 *            the seqName to set
	 */
	public void setSeqName(String seqName) {
		this.seqName = seqName;
	}

	/**
	 * @return the accuracy
	 */
	public String getAccuracy() {
		return accuracy;
	}

	/**
	 * @param accuracy
	 *            the accuracy to set
	 */
	public void setAccuracy(String accuracy) {
		this.accuracy = accuracy;
	}
}
